#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.8.0.0
visibility:           public
id:                   arch-hs-0.8.0.0-FNbCdLkqrntF3zsRc4uqj6
key:                  arch-hs-0.8.0.0-FNbCdLkqrntF3zsRc4uqj6
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  8b042289410267f088b1dd4caadfb280
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.8.0.0
hs-libraries:         HSarch-hs-0.8.0.0-FNbCdLkqrntF3zsRc4uqj6
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    algebraic-graphs-0.5-9dI5yvATdTj4UdKQsCBsbO
    arch-web-0.1.0-COU3lCOoOvcAqWWMdXsR2P base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-HVyeyuFEiHLLrQTXEe5MH4
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    megaparsec-9.0.1-1mkjSeDTDVnKqOcAD8uS8F
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-J8vkU6X2D4MDrCv5qNFqdK
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    polysemy-1.4.0.0-4qgBD2NWfmCLVTxQmYfiU8
    prettyprinter-1.7.0-4v6NNi97MghHBOLm6GGb0g
    prettyprinter-ansi-terminal-1.1.2-6MRzncuuO1L57LM67xRvWC
    servant-client-0.18.2-FxteeFMCUAH5ypNnExk0fx
    split-0.2.3.4-J4fLTd0h0oIEJAIQxx9FRi
    tar-conduit-0.3.2-2zTuhRaYrde7ahnVLNYIAT template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

